MyGUI_DeprecatedTypes.h File Reference

Go to the source code of this file.

## Data Structures

class | MyGUI::MemberObsolete< Type >

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::WidgetPtr = Widget*
using | MyGUI::ButtonPtr = Button*
using | MyGUI::WindowPtr = Window*
using | MyGUI::ComboBoxPtr = ComboBox*
using | MyGUI::TabItemPtr = TabItem*
using | MyGUI::ItemBoxPtr = ItemBox*
using | MyGUI::MenuItemPtr = MenuItem*
using | MyGUI::PopupMenuPtr = PopupMenu*
using | MyGUI::MenuBarPtr = MenuBar*
using | MyGUI::ScrollViewPtr = ScrollView*
using | MyGUI::DDContainerPtr = DDContainer*
using | MyGUI::CanvasPtr = Canvas*
using | MyGUI::HScrollPtr = HScroll*
using | MyGUI::VScrollPtr = VScroll*
using | MyGUI::Sheet = TabItem
using | MyGUI::SheetPtr = TabItem*
using | MyGUI::RenderBox = Canvas
using | MyGUI::RenderBoxPtr = Canvas*
using | MyGUI::StaticImage = ImageBox
using | MyGUI::StaticImagePtr = StaticImage*
using | MyGUI::StaticText = TextBox
using | MyGUI::StaticTextPtr = StaticText*
using | MyGUI::Progress = ProgressBar
using | MyGUI::ProgressPtr = Progress*
using | MyGUI::List = ListBox
using | MyGUI::ListPtr = List*
using | MyGUI::Edit = EditBox
using | MyGUI::EditPtr = Edit*
using | MyGUI::Tab = TabControl
using | MyGUI::TabPtr = Tab*
using | MyGUI::MultiList = MultiListBox
using | MyGUI::MultiListPtr = MultiList*
using | MyGUI::MenuCtrl = MenuControl
using | MyGUI::MenuCtrlPtr = MenuCtrl*